| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreZip.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreArchive.h"`
`#include "OgreArchiveFactory.h"`
`#include "OgreHeaderPrefix.h"`
`#include "Threading/OgreThreadHeaders.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::EmbeddedZipArchiveFactory
| Specialisation of ZipArchiveFactory for embedded Zip files. More...
class | Ogre::ZipArchiveFactory
| Specialisation to allow reading of files from a zip format source archive. More...

## Namespaces
| Ogre